Subject: Ticket Assigned - cancel order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:27:08 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel order rakan alhamad                    Bot:  Hi again! Bot:  Please enter your name Customer:  rakan alhamad Bot:  Hi Rakan Alhamad ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  7307447769            12:54 PM, 17th Oct                     rakan alhamad                    Hi.. do you speak Arabic?           12:54 PM, 17th Oct                   Mohad                   Hi Rakan , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           12:54 PM, 17th Oct                     rakan alhamad                    Hi..           12:54 PM, 17th Oct                   Mohad                   نعم اتكلم العربية ايضا           12:54 PM, 17th Oct                     rakan alhamad                    For order number 7307447769I received an email that the order was not processed.. but after that I received an email that it is on the way           12:55 PM, 17th Oct                     rakan alhamad                             12:55 PM, 17th Oct                     rakan alhamad                             12:56 PM, 17th Oct                     rakan alhamad                    Now I'm not in Bahrain.. I need to cancel the order please..           12:56 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:58 PM, 17th Oct                     rakan alhamad                    Ok           12:59 PM, 17th Oct                   Mohad                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           01:02 PM, 17th Oct                     rakan alhamad                    Ok           01:03 PM, 17th Oct                   Mohad                   Once your order is retuned to warehouse we will process the refund asap           01:03 PM, 17th Oct                     rakan alhamad                    Ok good           01:03 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           01:04 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:06 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3235483